@charset "utf-8";



/*編集用ナビ*/
#cc-nav {
margin: -6rem 0 0 2rem;
}

body,div,p,h1,h2,h3,h4,h5,h6{
margin: 0;
padding: 0;
}

html{
font-size:62.5%; /*基準=10px*/
letter-spacing:.005rem;
}

/* =======================================
　　PCスタイル
======================================= */

/*----------　フォント　----------*/
body, p, table, td, li {
font-size: 1.6rem !important;
line-height: 1.5 !important;
color: #222 !important;
font-family:"Noto Sans Japanese" ,sans-serif !important;
}

/*--- 段落（メイン・サイド・フッター） ---*/
article#main a:link, article#main a:visited,
aside#side a:link, aside#side a:visited {
text-decoration: underline;
color: #FF7C00;
transition: opacity 0.5s ease 0s;
}
article#main a:active, aside#side a:active {
text-decoration: none;
}
article#main, article#footer{
-webkit-text-size-adjust: 100%;/*iPhone対策*/
}



/*---------- フレーム ----------*/
#container {
overflow: hidden;
background: transparent;
}
#frame {
max-width: 100%;
width: 100%;
margin: 0 auto;
padding: 0;
}



/*---------- ヘッダー全体 ----------*/
header {
display: flex !important;
justify-content: space-between;
position: static;
z-index: 1000;
max-width: 100%;
width:100%;
margin: 0 auto;
padding: 0;
background: #FFF;
}


/*--- ヘッダーLEFT ---*/
#header-left {
display: flex;
flex-wrap: wrap;
align-items: center;
}

/*ロゴ*/
#logo {
max-width: 200px;
margin: 0;
padding: 1.5rem 2rem;
}
#logo img {
width: 100%;
}



/*--- ヘッダーRIGHT ---*/
#header-right {
max-width: calc(100% - 240px);
width: 100%;
display: flex;
justify-content: space-between;
align-items: center;
}







/*------ お問い合わせエリア ------*/
#top-contact-area {
display: flex;
flex-direction: column;
justify-content: space-between;
width: 16.6666%;
height: 100%;
background: #f08301;
}

/*トップリンク*/
#top-linkarea {
display: flex;
justify-content: center;
flex-wrap: wrap;
padding: 2rem 1rem 0
}
#top-linkarea a {
font-size: 14px;
font-weight: bold;
text-decoration: none;
color: #FFF;
line-height: 1;
}
a#top-link01 {
border-right: 1px solid #FFF;
padding-right: 1rem;
margin-right: 1rem;
margin-bottom: 1rem;
}

/*お問い合わせボタン*/
#top-contact-btn {
margin: 1rem;
}
#top-contact-btn span {
display: block;
/*width: calc(100% - 5.4rem);*/
width: 100%;
height: 100%;
box-sizing: border-box;
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/contact-icon.png?t=1538184796) no-repeat center 9px;
background-size: 25px;
/*margin: .5rem;*/
padding: 3.5rem 2rem 1rem;
text-align: center;
font-size: 1.4rem;
border: .2rem solid #FFF !important;
line-height: 1.2;
}
#top-contact-btn span:before {
font-family: FontAwesome;
content: "\f054";
font-size: 1rem;
padding-right: 1rem;
}
#top-contact-btn a {
text-decoration: none !important;
color: #FFF;
}
#top-contact-btn a span {
font-weight: bold;
}
#top-contact-btn span:hover {
background-color: rgba(255,255,255,.1);
}


/*---------- メインビジュアルエリア ----------*/

/*--- トップページメインビジュアル---*/
.cc-indexpage #main-visual-area {
display: block;
margin-bottom: 0;
padding: 0;
}
.cc-indexpage #main-visual {
display: block;
}
#main-visual {
width: 100%;
height: auto;
}
#main-visual img{
width:100%;
}


/*メインタイトルエリア*/
.cc-indexpage .main-title-box.box-ratio {
display: block;
}
.main-title-box.box-ratio {
display: none;
}
.main-title-box {
position: absolute;
z-index: 100;
width: 100%;
height: auto;
margin: 0 auto;
}
.box-ratio:before {
content: "";
display: block;
padding-top: 33.5%;
}
.main-title-box-inner {
display: flex;
justify-content: center;
position: absolute;
top: 0; left: 0;
width: calc(100% - 4rem);
height: 100%;
padding: 0 2rem;
}
#main-title-area h1 {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
color: #FFF !important;
line-height: 1.8;
margin: 3vw auto;
}
h1 span#main-title-big {
font-weight: normal;
font-size: 4rem !important;
letter-spacing: .1rem !important;
}



/*--- サブページメインビジュアル ---*/
#main-visual-area {
display: none;
}
#sub-visual-area {
display: block;
height: 19vw;
}
.sub-visual-box {
position: absolute;
z-index: 100;
width: 100%;
height: auto;
margin: 0 auto;
}
.sub-visual-box-ratio:before {
content: "";
display: block;
padding-top: 19.3%;/*適宜調整*/
}
.sub-visual-box-inner {
position: absolute;
top: 0; left: 0;
width: calc(100% - 4rem);
height: 100%;
padding: 0 2rem;
}

/*ページごとに設定*/
.sub-visual-box {
background:url(sub-visual.jpg) no-repeat center top;
background-size: cover;
}



/*---------- コンテンツエリア ----------*/
.cc-indexpage #wrapper {
padding: 0 0 2rem;
border-top: none;
background: #FFF;
}
#wrapper{
position: relative;
z-index: 100;
max-width: 100%;
padding: 16vw 0 5rem;
/*background: #f3f3f3;*/
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/main-visual.jpg?t=1538130893) no-repeat center -14vw, url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/main-visual-green.jpg?t=1538192063) repeat-y center top;
background-size: 100vw, 100vw;
}
.cc-indexpage #wrapper-inner{
padding: 0;
}
#wrapper-inner{
display: flex;
justify-content: space-between;
max-width: 1100px;
min-height: 200px;
margin: 0 auto;
padding: 1rem;
background: #FFF;
}



/*---------- パンくずナビ ----------*/
.cc-indexpage .j-nav-variant-breadcrumb {
display: none;
}
.j-nav-variant-breadcrumb {
max-width: 1210px;
margin: 0 auto 1rem;
}
.j-nav-variant-breadcrumb ol {
list-style: none;
display: flex;
flex-wrap: wrap;
padding: 0 0 0 1.5rem;
}
.j-nav-variant-breadcrumb ol li {
padding: 0 .5em 0 0;
}
.j-nav-variant-breadcrumb ol li a {
font-size: 1.1rem;
text-decoration: none !important;
color: #ff7c00 !important;
transition: all .5s !important;
}
.j-nav-variant-breadcrumb ol li a:hover {
color: #CCC !important;
opacity: 1 !important;
}
.j-nav-variant-breadcrumb li a:before {
font-family: FontAwesome;
content: "\f054";
padding-right: .5rem;
font-size: 1rem;
}



/*---------- メインエリア ----------*/
.cc-indexpage article#main {
padding: 0 0 2rem;
border: none;
}
article#main {
max-width: 100%;
width: calc(100% - 10.4rem);
margin: 0 auto;
padding: 2rem 5rem 5rem;
border: 2px solid #f3f3f3;
}


/*--- 見出し ---*/
article#main h1, article#main h2, article#main h3,
#footer-content h1, #footer-content h2, #footer-content h3 {
font-family:"Noto Sans Japanese" ,sans-serif !important;
}
.cc-indexpage article#main h1 {
text-align: center;
}
article#main h1 {
color: #222;
font-size: 3rem;
font-weight: bold;
margin: 2rem 0 3rem;
padding: 0;
text-align: left;
letter-spacing: .05rem;
font-feature-settings: "palt";
}

.cc-indexpage article#main h2 {
color: #222;
font-size: 2rem;
font-weight: normal;
margin: 0;
padding: .5rem 1.5rem;
border: none;
border-left: 3px solid #ff7c00;
background: transparent;
color: #222;
letter-spacing: .5rem;
font-feature-settings: "palt";
}
.cc-indexpage article#main h2:before {
content: none;
}
article#main h2 {
font-size: 2rem;
font-weight: normal;
margin: 0 -1rem 1rem;
padding: .5rem 1.5rem;
border: 5px double #FFF;
background: #ff7c00;
color: #FFF;
letter-spacing: .05rem;
font-feature-settings: "palt";
}
article#main h2:before {
content: "\f0f3";
font-family: "Font Awesome 5 Free";
font-size: 2rem;
padding-right: .5rem;
}
article#main h3 {
color: #222;
font-size: 1.8rem;
font-weight: bold;
margin: .5rem 0 .4rem;
padding: 0;
}
article#main h3::before {
content: "―";
color: #ff7c00;
padding-right: 1rem;
}
article#main h3::after {
content: "―";
color: #ff7c00;
padding-left: .5rem;
}


/*--- 画像 ---*/
.j-module.n.j-imageSubtitle {
margin-bottom: .5em;
}
a img {
transition: opacity 0.5s ease 0s;
backface-visibility: hidden; 
}
a img:hover {
opacity: .7 !important;
}


/*--- 水平線 ---*/
div.hr {
margin: 2rem 0 !important;
border-bottom: 1px solid #666 !important;
}


/*--- 表 ---*/
table{
border-collapse: collapse !important;
}


/*--- ファイルダウンロード ---*/
.j-downloadDocument {
background: #f4f4f4;
padding: 1rem !important;
}
.cc-m-download-title {
margin-bottom: 1rem;
font-size: 1.5rem;
}
.cc-m-download-file-name, span.cc-m-download-file-type, span.cc-m-download-file-size {
font-size: 1.2rem;
color: #666;
}
.cc-m-download-file-link {
margin-top: .5rem;
}


/*--- ボタン ---*/
a.j-calltoaction-link:before {
font-family: FontAwesome;
content: "\f054";
font-size: 1rem;
vertical-align: 2px;
padding-right: .3rem;
}
.j-calltoaction-link-style-1, .j-calltoaction-link-style-2, .j-calltoaction-link-style-3 {
border-radius: 50rem !important;
transition:all .5s !important;
}

/*ボタンスタイル1*/
a.j-calltoaction-link.j-calltoaction-link-style-1 {
background: #FF7C00;
border: 2px solid #FF7C00;
font-size: 1.8rem;
padding: .5rem 2rem;
}
a.j-calltoaction-link.j-calltoaction-link-style-1:hover {
background: transparent;
color: #FF7C00 !important;
opacity: 1 !important;
}

/*ボタンスタイル2*/
a.j-calltoaction-link.j-calltoaction-link-style-2 {
background: transparent;
border: 2px solid #FF7C00;
color: #FF7C00 !important;
font-size: 1.6rem;
}
a.j-calltoaction-link.j-calltoaction-link-style-2:hover {
background: #FF7C00;
color: #FFF !important;
opacity: 1 !important;
}
#footer a.j-calltoaction-link.j-calltoaction-link-style-2 {
border: 2px solid #FFF;
color: #FFF !important;
}
#footer a.j-calltoaction-link.j-calltoaction-link-style-2:hover {
background: #FFF;
color: #ff7c00 !important;
}


/*ボタンスタイル3*/
a.j-calltoaction-link.j-calltoaction-link-style-3 {
background: none;
border: none;
color: #FF7C00 !important;
font-size: 1.4rem;
}
a.j-calltoaction-link.j-calltoaction-link-style-3:hover {
color: #CCC !important;
}



/*---フォーム ---*/

/*入力エリア*/
.cc-m-form-view-input-wrapper input {
line-height: 2 !important;
}
.j-module.n.j-formnew input,textarea {
font-size: 1.6rem !important;
}
.cc-m-form-view-input-wrapper select {
font-size: medium;
height: 2.6rem;
}

/*送信ボタン*/
form input[type="submit"] {
background: #FF7C00;
color: #FFF;
border: 2px solid #FF7C00;
margin: 2rem 0;
transition:all .5s !important;
}
form input[type="submit"]:hover {
background: #FFF;
color: #FF7C00;
border: 2px solid #FF7C00;
}


/*--- カート ---*/
.product-price.cc-shop-product-price.clearover {
display: flex;
align-items: center;
padding-bottom: 1rem !important;
}

/*概要文*/
.j-product .description p {
line-height: 1.7 !important;
letter-spacing: 0;
}

/*単品価格*/
.cc-shop-price {
color: #222 !important;
font-weight: bold;
font-size: 2.2rem !important;
}

/*購入ボタン*/
a.cc-shop-addtocard, a.cc-shop-addtocard:visited, input.cc-checkout-btn {
font-size: 1.4rem !important;
line-height: 1.5  !important;
background: #FF7C00 !important;
display: inline-block;
margin: 0 0 0 2rem !important;
padding: .5rem 1rem;
color: #FFF !important;
text-decoration: none !important;
border-radius: 0;
box-shadow: none !important;
text-shadow: none !important;
border-bottom: none !important;
cursor: pointer;
border: 1px solid #FF7C00 !important;
transition:all .5s !important;
}
a.cc-shop-addtocard:hover, input.cc-checkout-btn:hover {
background: transparent !important;
color: #222 !important;
border: 1px solid #222 !important;
opacity:1 !important;
}
a.cc-shop-addtocard:before {
font-family: FontAwesome;
content: "\f054";
font-size: 1rem;
padding-right: .5rem;
vertical-align: 2px;
}

/*税抜価格 / 送料無料*/
.cc-product-infolink.j-product__info__link a {
font-size: 1.2rem;
}

/*在庫あり*/
ul.cc-shop-product-availability.j-product-details li {
font-size: 1.2rem !important;
}

/*一覧価格*/
div.cc-catalog-galleryview div.cc-webview-product-price strong, div.cc-catalog-listview div.cc-webview-product-price strong, div.cc-catalog-sliderview div.cc-webview-product-price strong {
color: #ce0000 !important;
}

/*カートアイコン*/
.j-cart {
top: 170px !important;
right: 0 !important;
}
.j-cart--hover-popup, .j-cart-icon {
background-color: #333 !important;
color: #ddd !important;
}
.j-cart--hover-popup::after, .j-cart--hover-popup:after {/*フキダシ矢印部*/
border-bottom-color: #000 !important;
}
.j-cart-icon::before, .j-cart-icon:before {
font-size: 3.5rem !important;
}
.j-cart-icon {
padding: 0 12px !important;
}

/*カートの中身が空です*/
#footer-content .j-cart--hover-popup--empty-message p {
color: #ddd !important;
}

/*カートがカラのとき非表示*/
.j-cart.is-empty {
display: none;
}



/*----------- フッター：Jimdo標準サイドバー ----------*/
#footer {
width: calc(100% - 12rem);
margin: 0;
padding: 4rem 6rem;
/*background: #f08301;*/
background: #777;
}
#footer #footer-content {
max-width: 1800px;
width: 100%;
min-height: 10px;
margin: 0 auto;
}

#footer-content p, #footer-content table, #footer-content td, #footer-content li {
font-size: 1.4rem !important;
letter-spacing:.01em;
line-height: 1.5 !important;
color: #FFF !important;
}
#footer a:link, #footer a:visited {
text-decoration: underline;
color: #FF7C00;
}
#footer a:active {
text-decoration: none;
}
#footer a:hover {
opacity: .7;
}
#footer ul, #footer ol {
margin: 0;
padding: 0 .5em;
}
#footer-content h1 {
color: #FFF !important;
font-size: 2.2rem;
font-weight: normal;
margin: 0 0 .5rem;
padding: 0; 
letter-spacing: .01rem;
font-feature-settings: "palt";
}
#footer-content h2 {
color: #FFF !important;
font-size: 1.8rem;
font-weight: bold;
margin: 0 0 .5rem;
padding: .5rem .8rem;
border-left: 2px solid #ccc;
letter-spacing: .01rem;
font-feature-settings: "palt";
}
#footer-content h3 {
color: #FFF !important;
font-size: 1.5rem;
font-weight: bold;
margin: 0 0 .3rem;
padding: 0;
letter-spacing: .01rem;
font-feature-settings: "palt";
}
#footer-content h3::before {
content: "―";
color: #999;
padding-right: .5rem;
}



/*--- インフォメーションエリア ---*/
#footer-logo img {
max-width: 200px;
width: 100%;
}
p.call a {
text-decoration: none !important;
color: #FFF !important;
}


/*--- サイトナビ ---*/
.sitenavi {
display: flex;
flex-wrap: wrap;
}
.sitenavi a {
color: #FFF !important;
text-decoration: none !important;
}
.sitenavi-block {
width: 50%;
}
p.level-1:before {
font-family: "Font Awesome 5 Free";
content: "\f35a";
font-weight: bold;
}
p.level-2:before, p.level-3:before {
font-family: FontAwesome;
content: "\f0da";
}
p.level-1 {
padding-top: 2rem;
padding-bottom: .5rem;
}
p.level-2 {
padding-left: 2rem;
}
p.level-3 {
padding-left: 4rem;
}



/*---------- フッター：Jimdo標準サイドバー ----------*/
#footer-menu {
clear: both;
width: calc(100% - 6rem);
margin: 0;
padding: 2rem 3rem;
background: #000;
}
#footer-menu-inner {
max-width: 100%;
min-height:10px;
margin: 0 auto;
color: #999;
}
#footer-menu-inner a {
text-decoration: none;
color: #999;
}
#footer-menu-inner a:hover {
color: #777;
}

/*Jimdo PRエリア*/
.jimdo-free-footer-ad.jimdo-kddi-footer p {
font-size: 1.2rem !important;
color: #888 !important;
}
.jimdo-free-footer-ad.jimdo-kddi-footer a {
color: #4285f4 !important;
}



/*----------　サイト共通　----------*/

/*--- 保護ログインパスワード ---*/
input#password {
line-height: 2;
font-size: 2rem;
}
input.submitUser {
font-size: 1.8rem;
line-height: 1.8;
}



/*---------- ブログ ----------*/

/*--- ブログページ ---*/
article#main .j-blog.n.clearover.j-blogarticle #cc-m-1 {
padding: 0;
font-size: 1.4rem !important;
color: #555;
}
article#main .j-blog.n.clearover.j-blogarticle h2 {
color: #222 !important;
padding: 2rem 0 1.5rem !important;
margin: 0 !important;
border: none !important;
background: none !important;
font-size: 2.2rem;
font-weight: bold;
font-family:"Noto Sans Japanese" ,sans-serif !important;
}
article#main .j-blog-meta a:link, article#main .j-blog-meta a:visited,
aside#side .j-blog-meta a:link, aside#side .j-blog-meta a:visited {
text-decoration: none;
}
article#main .j-blog.n.clearover.j-blogarticle h2:before {
font-weight: normal !important;
color: #ff7c00;
}


/*テーマ・日付*/
article#main .j-blog.n.clearover.j-blogarticle #cc-m-1 {
font-size: 1.5rem;
}
article#main .j-blog.n.clearover.j-blogarticle #cc-m-1:first-child {
font-size: 1.2rem;
color:#999;
}
article#main .j-blog.n.clearover.j-blogarticle #cc-m-1:first-child a:link,
article#main .j-blog.n.clearover.j-blogarticle #cc-m-1:first-child a:visited {
text-decoration: none;
}

/*概要文*/
.j-blog.n.clearover.j-blogarticle #cc-m-1{
color: #333;
}

/*スペーサー*/
.j-blog.n.clearover.j-blogarticle .cc-m-spacer {
min-height: 0 !important;
max-height: 0 !important;
height: 0 !important;
}

/*仕切線*/
.j-blog.n.clearover.j-blogarticle #cc-matrix- {
border-bottom: 1px dotted #ccc;
padding-bottom:1em;
margin-bottom: 2em;
}

/*続きを読むリンク*/
.j-blog.n.clearover.j-blogarticle #cc-m-1.j-text p a {
color:#FF7C00;
font-size: 1.1rem !important;
text-decoration: none;
}
.j-blog.n.clearover.j-blogarticle #cc-m-1.j-text p a:before {
font-family: FontAwesome;
content: "\f054";
padding-right: 5px;
}



/*--- テーマ・カテゴリページ ---*/
#cc-m-1.j-hr {
display: none;
}



/*--- ブログ個別記事ページ ---*/

/*ブログタイトル*/
.n.j-blog-meta.j-blog-post--header {
margin-top: -20px;
}
h1.j-blog-header.j-blog-headline.j-blog-post--headline {
font-family:"Noto Sans Japanese" ,sans-serif !important;
font-size: 2.8rem !important;
margin: 2rem 0 2rem !important;
}

/*テーマ*/
a.j-blog-post--category {
font-size: 1.1rem !important;
}

/*日付*/
span.j-text.j-blog-post--date {
font-size: 1.1rem;
color: #999;
}
#content_area article.j-blog .n.j-blog-meta.j-blog-post--header h1 {
padding: 0 !important;
margin: .4em 0 .2em;
border: none !important;
background: none !important;
letter-spacing: .2em !important;
}

/*カテゴリ*/
span.j-blog-post--tags-list a {
font-size: 1.4rem;
padding: 2em 0 2.5em;
}
span.j-blog-post--tags-list a:link {
text-decoration: none !important;
}
.j-module.n.j-text.j-blog-post--tags-wrapper {
margin-top: 30px;
}
.j-module.n.j-text.j-blog-post--tags-wrapper a {
color: #999 !important;
}
.j-module.n.j-text.j-blog-post--tags-wrapper a:hover {
color: #FF7C00 !important;
opacity: 1 !important;
}

/*コメント*/
.j-blog-comment-counter, label.required {
font-size: 1.4rem;
}
.com-list-noava input, .com-list-noava textarea {
border: 1px solid #CCC;
}
.com-list-noava li {
width: calc(100% - 4rem);
padding: 2rem !important;
border-top: none !important;
}
.com-list-noava li:nth-child(even) {
background: #f4f4f4;;
}
dl.zend_form input {
line-height: 2 !important;
font-size: 1.6rem !important;
}

/*コメント送信ボタン*/
dl.zend_form input[type="submit"] {
background: #FF7C00;
color: #FFF;
border: 2px solid #FF7C00;
transition:all .5s !important;
}
dl.zend_form  input[type="submit"]:hover {
background: #FFF;
color: #FF7C00;
border: 2px solid #FF7C00;
}



/*---------- 上に戻るボタン ----------*/

ul.cc-FloatingButtonBarContainer.cc-FloatingButtonBarContainer-right {
background: transparent;
}
ul.cc-FloatingButtonBarContainer.cc-FloatingButtonBarContainer-right li a {
background: transparent;
}
li.cc-FloatingButtonBarContainer-button-scroll.cc-FloatingButtonBarContainer-button-scroll-show a {
border: none !important;
}
.cc-FloatingButtonBarContainer .cc-FloatingButtonBarContainer-button-scroll span {
display: block;
width: 60px;
height: 150px;
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/topback-icon.png?t=1540367772)no-repeat center top !important;
background-size: 60px !important;
opacity: 1;
}
.cc-FloatingButtonBarContainer {
bottom: 5rem !important;
right: 2rem !important;
}
.cc-FloatingButtonBarContainer li a {
border-radius: 0 !important;
}






/* =======================================
　　mobileスタイル
======================================= */

@media screen and (min-width:1500px ) {
/*---------- ヘッダー全体 ----------*/
/*ロゴ*/
#logo {
max-width: 370px;
}
}


@media screen and (max-width: 1199px) {
/*---------- ナビゲーション ----------*/
#top-nav .j-nav-variant-nested.light li a {
color: #000;
font-size: 1.2rem !important;
}
}


@media screen and (min-width: 1030px) {
/*---------- ナビゲーション ----------*/
nav#top-nav ul.cc-nav-level-0.j-nav-level-0>li {
border-right: 1px solid #CCC;
}
}



@media screen and (max-width: 1029px) {
/*----------　フォント　----------*/
body, p, table, td, li {
font-size: 1.6rem !important;
line-height: 1.8 !important;
}
article#main h1 {
font-size: 2.6rem !important;
}
article#main h2 {
font-size: 2.2rem !important;
}
article#main h3 {
font-size: 1.9rem !important;
}



/*---------- コンテンツエリア ----------*/
.cc-indexpage #wrapper{
max-width: 100%;
padding: 0;
}
#wrapper{
max-width: 100%;
padding: 0;
}
#wrapper-inner {
flex-direction: column;
}



/*---------- メインエリア ----------*/
article#main {
float: none;
max-width: 770px;
width: calc(100% - 6rem);
margin: 0 auto;
padding: 2rem 3rem;
}



/*---------- フッター：Jimdo標準サイドバー ----------*/
#footer, #footer-menu {
float: none;
max-width: 100%;
width: calc(100% - 6rem);
margin: 0 auto;
padding: 2rem 3rem;
}
#footer #footer-content {
max-width: 770px;
margin: 0 auto;
}
}

@media screen and (min-width:1000px ) {
/*---------- ナビゲーション ----------*/
nav#top-nav {
width: 83.3334%;
}
nav#top-nav ul.cc-nav-level-0.j-nav-level-0>li {
margin-bottom: -2.5rem;
}

/*非表示*/
li#cc-nav-view-2629920778 {/*お問い合わせ ID*/
display: none !important;
}
li#cc-nav-view-2629938478 {/*地価情報 ID*/
border: none !important;
}
}

@media screen and (max-width:999px ) {
/*---------- ヘッダー全体 ----------*/
header {
flex-direction: column;
}

/*ロゴ*/
#logo {
max-width: 160px;
margin: 0 auto;
}
#header-right {
max-width: 100%;
margin-bottom: 1rem;
}

/*お問い合わせエリア*/
#top-contact-area {
display: none;
}



/*---------- ナビゲーション ----------*/
nav#top-nav {
width: 100%;
}
nav#top-nav ul {
display: flex;
justify-content: space-between;
}
nav#top-nav ul.cc-nav-level-0.j-nav-level-0>li {
width: calc(16.6666% - 1px);
margin-bottom: 0;
}
nav#top-nav ul.cc-nav-level-0.j-nav-level-0>li:last-child {
display: none !important;
}
li#cc-nav-view-2629920778 {/*お問い合わせ ID*/
display: block !important;
border: none !important;
}



/*---------- メインビジュアルエリア ----------*/
/*メインタイトルエリア*/
h1 span#main-title-big {
font-size: 3rem !important;
}



/*--- カート ---*/
/*カートアイコン*/
.j-cart {
text-align: left !important;
top: 0 !important;
right: 0 !important;
}
.j-cart-icon::before, .j-cart-icon:before {
font-size: 2rem !important;
}
.j-cart--hover-popup::after, .j-cart--hover-popup:after {
position: absolute;
/*left: 0 !important;*/
top: 37px !important;
}
}



@media screen and (min-width: 768px) {
/*---------- ナビゲーション ----------*/
nav#top-nav ul.cc-nav-level-0.j-nav-level-0>li {
width: calc(20% - 1px);
text-align: center;
}
ul.cc-nav-level-0.j-nav-level-0 li a {
font-size: 1.4rem !important;
}
#top-nav .j-nav-variant-nested>ul>li>a {
padding: .8rem 1.5rem 0 !important;
}
nav#top-nav ul {
text-align: left !important;
}
ul.cc-nav-level-1.j-nav-level-1 {
margin-top: 2rem !important;
}
.j-nav-variant-nested.desktop ul li ul li {
background: #f4f4f4;
border-bottom: 1px solid #ddd !important;
}
.j-nav-variant-nested.desktop ul li a:hover{
color: #222 !important;
}
.j-nav-variant-nested.desktop ul li ul li a:hover{
color: #999 !important;
background: #FFF !important;
}

/*ナビアクション（1階層のみ）*/
#top-nav .j-nav-variant-nested  ul.cc-nav-level-0.j-nav-level-0>li.has-sub>a:after {
content: '' !important;
margin-left: 0;
}
#top-nav  ul.cc-nav-level-0.j-nav-level-0>li>a::after {
display: block;
content: '';
width: 0;
left: 0;
bottom: 0;
border-bottom: 1px solid #f08301;
}
#top-nav  ul.cc-nav-level-0.j-nav-level-0>li>a:hover::after {
width: 100%;
}
#top-nav  ul.cc-nav-level-0.j-nav-level-0>li>a::after {
transition: width .3s ease-out;
}
a.dd-toggle {/*トグル系アイコン非表示*/
display: none !important;
}

/*非表示*/
li#cc-nav-view-2629919478 {/*トップ ID*/
display: none !important;
}


/*協会について*/
ul.cc-nav-level-0.j-nav-level-0>li#cc-nav-view-2629919578>a {/*ナビID*/
display: block;
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/nav-icon01.png?t=1538134456) no-repeat center top;
background-size: 25px;
padding: 4rem 0 0 !important;
}

/*不動産鑑定士とは*/
ul.cc-nav-level-0.j-nav-level-0>li#cc-nav-view-2682500978>a {/*ナビID*/
display: block;
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/nav-icon02.png?t=1538134675) no-repeat center top;
background-size: 25px;
padding: 4rem 0 0 !important;
}

/*不動産鑑定士を探す*/
ul.cc-nav-level-0.j-nav-level-0>li#cc-nav-view-2629938278>a {/*ナビID*/
display: block;
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/nav-icon03.png?t=1538134791) no-repeat center 12px;
background-size: 50px;
padding: 4rem 0 0 !important;
}

/*不動産鑑定相談所*/
ul.cc-nav-level-0.j-nav-level-0>li#cc-nav-view-2682500278>a {/*ナビID*/
display: block;
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/nav-icon04.png?t=1538134940) no-repeat center 4px;
background-size: 30px;
padding: 4rem 0 0 !important;
}

/*地価情報*/
ul.cc-nav-level-0.j-nav-level-0>li#cc-nav-view-2629938478>a {/*ナビID*/
display: block;
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/nav-icon05.png?t=1538135083) no-repeat center 2px;
background-size: 28px;
padding: 4rem 0 0 !important;
}

/*お問い合わせ*/
ul.cc-nav-level-0.j-nav-level-0>li#cc-nav-view-2629920778>a {/*ナビID*/
display: block;
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/nav-icon06.png?t=1538184027) no-repeat center top;
background-size: 28px;
padding: 3rem 0 0 !important;
}
}




@media screen and (max-width: 767px) {

/*---------- ヘッダー全体 ----------*/
header {
flex-direction: column;
max-width: 100%;
padding: 5rem 0 1rem;
}
#header-left {
flex-direction: column-reverse;
}


/*--- ヘッダーLEFT ---*/
/*ロゴ*/
#logo {
margin: 1rem auto 0;
padding: 1rem 2rem .2rem;
}

/*ナビゲーション*/
nav#top-nav {
width: 100%;
}
a.menu-toggle.full {
padding: 1.5rem 2rem !important;
text-align: right;
background: #ff7c00 !important;
}
nav#top-nav ul li a {
font-size: 1.6rem !important;
color: #222 !important;
}
#top-nav .j-nav-variant-nested .menu-toggle {
color: #FFF !important;
}
#top-nav .j-nav-variant-nested>ul>li>a {
padding: 1.5rem 1.5rem !important;
font-size: 1.5rem !important;
}
nav#top-nav ul li ul li {
background: #eee !important;
}
nav#top-nav ul li ul li ul li {
background: #FFF !important;
}
#top-nav .j-nav-variant-nested .dd-toggle {
width: 60px !important;
height: 60px !important;
}
nav#top-nav ul.cc-nav-level-0.j-nav-level-0>li {
width: 100%;
}
nav#top-nav ul.cc-nav-level-0.j-nav-level-0>li a {
font-size: 1.8rem !important;
}

/*--- ヘッダーRIGHT ---*/

/*サンプルテキスト（デザインにより調整）*/
#header-right {
max-width: calc(100% - 4rem);
margin: 0 auto;
padding: 0 2rem .5rem;
text-align: center;
}
p.contanct-title {
padding: 0 !important;
}
span.tel-no {
font-size: 2.2rem;
}
span.tel-no a {
color: #222 !important;
text-decoration: none !important;
}
span.tel-no a:after {
display: block;
content:"番号をタップすると電話できます";
font-size:1.2rem;
font-weight: normal;
}



/*---------- メインビジュアルエリア ----------*/

/*--- トップページメインビジュアル ---*/
#main-visual img {
width: 200vw;
margin-left: 100vw !important;
transform: translateX(-150vw);
}

/*メインタイトルエリア*/
.box-ratio:before {
padding-top: 68.3%;/*適宜調整*/
}
.cc-indexpage .main-title-box.box-ratio {
background: url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/main-visual-mobile.jpg?t=1538191819) no-repeat center top, url(https://u.jimcdn.com/cms/o/s0c58c4d8a04c7d2a/userlayout/img/main-visual-green.jpg?t=1540713666) repeat 0 0;
background-size: contain !important;
}
#main-title-area h1 {
margin: 6vw auto;
}
h1 span#main-title-big {
font-size: 4vw !important;
}



/*---------- コンテンツエリア ----------*/
/*カラム調整*/
.cc-m-hgrid-column {
width:100% !important;
}

/*---------- 見出し3---------*/
article#main h3::before, article#main h3::after {
content: none;
}
}



@media screen and (max-width: 399px) {
/*---------- メインエリア ----------*/
article#main {
width: calc(100% - 4rem);
padding: 1rem 2rem;
}


/*---------- フッター：Jimdo標準サイドバー ----------*/
#footer, #footer-menu {
width: calc(100% - 4rem);
padding: 2rem;
}
}



/*----- PDFダウンロード -----*/
/*ファイル名の非表示*/
.cc-m-download-file-name {
    display: none;
}